/*
 * jQuery Nivo Slider v2.1
 * http://nivo.dev7studios.com
 *
 * Copyright 2010, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
 
 
/* The Nivo Slider styles */
.nivoSlider {
    position:relative;
}
.nivoSlider img {
    position:absolute;
    top:0px;
    left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    height:100%;
    border:0;
    padding:0;
    margin:0;
    z-index:60;
    display:none;
}
/* The slices in the Slider */
.nivo-slice {
    display:block;
    position:absolute;
    z-index:50;
    height:100%;
}
/* Caption styles */
.nivo-caption {
    position:absolute;
    bottom:-60px;
    /*background:#333;*/
    color:#fff;
    opacity:0.5; /* Overridden by captionOpacity setting */
    width:100%;
    /*width:605px;
    width:596px;
    width:585px;*/
    /*width:533px;*/
    /*left: 41px;*/
    z-index:89;
    padding:5px 10px 5px 10px;
    height:40px;
    
}

#appslider_vertical .nivo-caption {
    display: none !important;
}
.post .nivo-caption {
    display: none !important;
}
#appslider .nivo-caption {
    display: none !important;
}
.nivo-caption p {
color:black !important;
font-size:14px !important;
margin-top: 27px;
}

.nivo-caption a {
display:inline !important;
}
.nivo-html-caption {
display:none;
}


/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
    position:absolute;
    top:102%;
    z-index:99;
    cursor:pointer;
    text-indent: -9999px;
}
.nivo-prevNav {
    left:0px;
    background:url(https://www.earlylearninghq.org.uk/wp-content/themes/10eight/images/Arrow-left.png) no-repeat;
    width: 43px;
    height: 43px;
}
.nivo-nextNav {
    right:0px;
    background:url(https://www.earlylearninghq.org.uk/wp-content/themes/10eight/images/Arrow-right.png) no-repeat;
    width: 43px;
    height: 43px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
    position:relative;
    z-index:99;
    cursor:pointer;
    color:#ff3300;
}
.nivo-controlNav a.active {
    font-weight:bold;
}

#slider .nivo-controlNav {
    position:absolute;
    bottom:-25px; /* Put the nav below the slider */
    right:0px;
    width:100px;
    z-index:90;
}
.nivo-controlNav a {
    display:block;
    width:22px;
    height:22px;
    background:url(https://www.earlylearninghq.org.uk/wp-content/themes/10eight/resources/images/bullets.png) no-repeat;
    text-indent:-9999px;
    border:0;
    margin-right:3px;
    /*float:left;*/
}
.nivo-controlNav a.active {
    background-position:0 -22px;
}

#slider {
background-color:#fff;
width:560px;
float:left;
/*z-index:100;*/
z-index:9;
position:relative;
/*background:url(http://www.earlylearninghq.org.uk/wp-content/themes/10eight/resources/loading.gif)*/ 
no-repeat 50% 50%;
}

#slider img {
position:absolute;
top:0px;
left:0px;
display:none;
}

#slider a {
border:0;
display:block;
}

#wrap #main_intro #slider {
background-color:#fff;
width:626px;
float:left;
z-index:0;
position:relative;
/*background:url(http://www.10eight-design.co.uk/elhq/wp-content/themes/10eight/resources/loading.gif) no-repeat 50% 50%;*/
height:150px !important;
border: 2px solid #bfb9ba;
}

.orangebar{
    
    background:orange;
    
    clear: left;
    height: 4px;
    margin: 11px 9px;
    width: 628px;
}

h2#heading1{
    font-size: 18px;
    color:#666;
    font-weight: normal;
    margin: 7px 0;
}
div#latest  .fblogpost:first-child{
    border-top: 1px solid #ccc;
}
.fblogpost .mcontent .image, .fblogpost .mcontent .content{
    float: left;
}
 .fblogpost .mcontent .content{
    width: 66%;
}
.fblogpost .mcontent .image{
    width: 34%;
}

.fblogpost .mcontent{
    overflow: hidden;
    color:#666;
    font-size: 12px;
}
.fblogpost{
    border-top: 1px solid #ccc;
    /*margin: 10px 0;*/
    overflow: hidden;
}
.author_m, .date{
    color:#666;
    font-size: 12px;
    padding: 10px 0;
}
.author_m{
    float: left;
}
.date{
    float: right;
}
.fblogpost .more-link{
    font-style: italic;
    margin: 10px 0;
    position: absolute;
    font-size: 13px;
}

.t_r li:first-child{
    border-top: 1px solid #ccc;
}
.t_r li:hover{
    background: #E0E0E2;
}
.t_r li{
    overflow: hidden;
    border-bottom: 1px solid #ccc;
    padding: 10px 0;
}

.t_r li .t_r_title a{
    color: #666;
    text-decoration: none;
}
.t_r li .t_r_title{
    float: left;
    
    padding: 12px 5px 0 10px;
    width: 64%;
}
.t_r li img{
    width:70px !important;
    height:auto !important;
    float: left;
}
.pt_block > h2{
color: #72726F;
    font-size: 18px;
    margin: 5px;
}
.pt_block{
    width: 272px !important;
    /*border: 1px solid #ccc;*/
    padding:10px;
}
.pt_block h2#heading a{
    color:#666;
    text-decoration: none;
}
.blu{
    border: 4px solid #96d0c2;
    border-radius:5px;
}
.yell{
    border: 4px solid #fad31e;
    border-radius:5px;
}